[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dotdeb seems to be down!!-Where can I get mysql 4.0 package???

Hi all,

I used to install mysqk 4.0 from


now this site seems to be down :((

could someone please tell me from where I can get woody package for
mysql 4.0 ????

Thankyou so much

kind Regards


Reply to: